/* Swedish localized versions of strings used by the Mac OS X front end. */
/* $XFree86: xc/programs/Xserver/hw/darwin/bundle/Swedish.lproj/Localizable.strings,v 1.1 2001/11/02 02:47:25 torrey Exp $ */

/* Title of alert panel */
"Quit X server?" = "Avsluta X-servern?";

/* Text of alert panel */
"Quitting the X server will terminate any running X Window System programs." = "Om du avslutar X-servern kommer samtliga program som använder den att avslutas.";

/* Quit */
"Quit" = "Avsluta";

/* Cancel */
"Cancel" = "Avbryt";

/* Default keymapping file */
"USA.keymapping" = "Svenska.keymapping";

/* Default switch string */
"Cmd-Opt-a" = "Kmd-Opt-a";

/* Button title when changing switch key */
"Press key" = "Tryck tangent";
